@charset "UTF-8";

/* CSS Document */

#banner .slides li a {
    float: left;
    width: 1000px;
    height: 320px
}

#banner .slides li a .caption {
    padding-top: 203px;
    height: 117px;
    background: url(../images/index/caption_shadow.png) no-repeat bottom center;
    text-align: center;
}

#banner .slides li .title {
    display: inline;
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 13px;
    text-shadow: 0px 2px 1px #000;
}

#banner .slides li .date {
    margin-top: 20px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
}

#banner a:hover {
    text-decoration: none;
}

#content {
    float: left;
    margin-top: 40px;
    color: #333;
    clear: both;
}

#news {
    width: 330px;
    float: left;
    margin-right: 44px;
}

#events {
    width: 336px;
    float: left;
    margin-right: 44px;
}

#calendar {
    width: 246px;
    float: left;
}

#left_title .more {
    color: #940709;
    float: right;
    margin-top: 14px;
}

#left_title {
    height: 44px;
    border-bottom: 1px solid #940709;
    clear: both;
}

#left_title h2 {
    float: left;
    font-size: 20px;
    line-height: 40px;
    font-weight: bold;
    height: 41px;
    border-bottom: 3px solid #940709;
}

#news ul li,
#events ul li {
    float: left;
    margin-top: 20px;
}

#news .title {
    margin-top: 18px;
    clear: both;
}

#news .time {
    font: 12px;
    color: #888;
    margin-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #dcdcdc;
    width: 110px;
}

#events .type {
    color: #940709;
}

#events ul li {
    width: 100%;
    padding-bottom: 16px;
    border-bottom: 1px solid #dcdcdc;
}

#news #last {
    width: auto;
}

.cal1 {
    margin-top: 5px;
    width: 246px;
    float: left;
}

.cal1 .clndr .clndr-controls {
    display: inline-block;
    width: 100%;
    position: relative;
    height: 30px;
}

.cal1 .clndr .clndr-controls .month {
    float: left;
    width: 33%;
    text-align: center;
    line-height: 30px;
}

.cal1 .clndr .clndr-controls .clndr-control-button {
    float: left;
    width: 33%;
    line-height: 30px;
    background: url(../images/index/prev_month.png) no-repeat left center;
    color: rgba(255, 255, 255, 0);
}

.cal1 .clndr .clndr-controls .clndr-control-button.rightalign {
    text-align: right;
    width: 34%;
    line-height: 30px;
    background: url(../images/index/next_month.png) no-repeat right center;
}

.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button {
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}

.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}

.cal1 .clndr .clndr-table {
    table-layout: fixed;
    width: 100%;
    border: 1px solid #d1d1d1;
    text-align: center;
}

.cal1 .clndr .clndr-table .header-days .header-day {
    border: 1px solid #d1d1d1;
}

.cal1 .clndr .clndr-table tr {
    height: 24px;
    line-height: 24px;
}

.cal1 .clndr .clndr-table tr .day.today,
.cal1 .clndr .clndr-table tr .day.my-today {
    background: #ddd;
}

.cal1 .clndr .clndr-table tr .day.today:hover,
.cal1 .clndr .clndr-table tr .day.my-today:hover {}

.cal1 .clndr .clndr-table tr .day.today.event,
.cal1 .clndr .clndr-table tr .day.my-today.event {
    color: #940709;
    background: #ddd;
    text-emphasis: bold;
    border: 1px solid #dcdcdc;
}

.cal1 .clndr .clndr-table tr .day.event,
.cal1 .clndr .clndr-table tr .day.my-event {
    color: #940709;
    text-emphasis: bold;
    border: 1px solid #dcdcdc;
}

.cal1 .clndr .clndr-table tr .day.event:hover,
.cal1 .clndr .clndr-table tr .day.my-event:hover {
    background: #940709;
    color: #fff;
    cursor: pointer;
}

.cal1 .clndr .clndr-table tr .day.inactive,
.cal1 .clndr .clndr-table tr .day.my-inactive {
    background: #ddd;
}

.cal1 .clndr-next-button,
.cal1 .clndr-previous-button {
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}

#calendar #latest_event {
    margin-top: 15px;
    float: left;
}

#calendar #latest_event #event_content {
    margin-top: 5px;
    background-color: #f4f3f3;
}

#calendar #latest_event h3 {
    font-size: 14px;
}

#calendar #latest_event #date {
    float: left;
    width: 70px;
    height: 80px;
    background-color: #940709;
    color: #fff;
    font-size: 12px;
}

#calendar #latest_event #date #day {
    margin: 15px 7px 0px 7px;
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

#calendar #latest_event #date #weekday {
    margin: 10px 7px auto 7px;
    text-align: center;
}

#calendar #event_title {
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
    width: 176px;
}

#programs {
    float: left;
    width: 1000px;
    clear: both;
    margin-top: 30px;
}

#programs ul li {
    float: left;
    margin: 20px 45px 0 0;
}

#programs .forth {
    margin-right: 0;
}

#messages #message_title {
    text-align: center;
}

#messages ul li {
    width: 326px;
    float: left;
    margin-top: 36px;
    margin-right: 11px;
    background: url(../images/index/message_bg.png) no-repeat top left
}

#messages #info {
    width: 266px;
    padding-left: 40px;
    padding-right: 20px;
}

#messages ul .third {
    margin-right: 0;
    width: 324px;
}

#messages ul a {
    color: #940709;
}

#messages .m_more {
    display: block;
    clear: both;
    width: 105px;
    height: 40px;
    margin: 10px auto;
    line-height: 40px;
    text-align: center;
    color: #888;
    background: url(../images/index/arrow_right.png) no-repeat right center;
}